@CHARSET "UTF-8";
* {
	padding:0px;
	margin:0px;
}
a{
	color: #0066FF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border:none;
}
body {
	font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background-color: #FFFFFF;
	color: #333;
	background-attachment: fixed;
	background-image: url(/img/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.clear {
	clear: both;
	float: none;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
#________HEADER {
}
#header {
	height: 160px;
	background-image: url(/img/top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
#header h1 {
	font-size: 10px;
	line-height: 1.3;
	font-weight: lighter;
	color: #FFF;
	text-decoration: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #219DDA;
}
#header #hbody {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#________BODY {
}
#________BODY_COMMON {
}
#outline {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D0F0FF;
	padding-top: 10px;
}

#mainFrame {
	list-style-type: none;
	margin: 0px;
	width: 990px;
	clear: both;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#sideshadow {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.sizeC {
	font-weight: bold;
	/* [disabled]color: #0099FF; */
}
#________BODY_LEFT_CONTENTS {
}
#leftBox  {
	float: left;
	width: 180px;
	margin-right: 10px;
}
#menu {
	padding: 0px;
	list-style-type: none;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 180px;
	display: block;
}
#menu li {
	height: 46px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.qrcode {
	text-align: center;
	width: 180px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #36F;
}
#spqrcode {
	background-image: url(/img/banner_sp.jpg);
	height: 120px;
	width: 175px;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 9px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}

#________BODY_CENTER_CONTENTS_COMMON {
}
#centerBox  {
	float: left;
	width: 550px;
	margin-right: 10px;
}
.boxOutline  {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 1px;
	clear: both;
	float: none;
	margin-bottom: 15px;
}
.boxOutline .box{
	width: 100%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	margin-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.boxOutline .box dt.title {
	background-image: url(/img/titlebar_bg.png);
	background-repeat: no-repeat;
	height: 30px;
	font-size: 13px;
	color: #FFFFFF;
	background-position: left top;
	display: block;
	font-weight: bold;
}
.boxOutline .box dt.title_info {
	background-repeat: no-repeat;
	font-size: 15px;
	color: #FFFFFF;
	background-position: left top;
	display: block;
	font-weight: bold;
	padding-top: 5px;
	margin-top:10px;
	text-align: center;
}
.boxOutline .box dt.title h2{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-left: 0px;
	color: #FFF;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.boxOutline .box dd.data {
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.commonTable   {
	width: 100%;
	margin-top: 10px;
	background-color: #39F;
}
.commonTable .title {
	line-height: 1.3;
	font-size: 12px;
	background-color: #56B4E1;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
}
.commonTable .name {
	width: 28%;
	font-size: 12px;
	line-height: 1.3;
	color: #333;
	padding: 5px;
	background-color: #FFFFFF;
	font-weight: bold;
}
.commonTable .value {
	padding: 5px;
	color: #333;
	background-color: #FFFFFF;
}
#companionList {
	min-height: 320px;
}
#companionList ul {
	position: relative;
	list-style-type: none;
	padding-left: 4px;
}
#companionList ul li {
	float: left;
	background-color: #FFF;
	border: 1px solid #9CF;
	width: 126px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-right: 5px;
}
#companionList .saminfo2 {
	line-height: 1.5;
	padding: 3px;
	text-align: center;
	font-size: 12px;
	height: 75px;
	overflow: auto;
}
#companionList .sam3 {
	padding: 1px;
	border: 1px solid #CCC;
	height: 220px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
}
#companionList .list {
	margin: 0px;
	padding: 0px;
}
#companionList .sam3 img {
	height: 210px;
	width: 140px;
}
#companionList .samwrapper1 {
	padding: 1px;
	height: 160px;
	width: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #999;
}
#companionList .samwrapper2 {
	width: 125px;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
}
#________BODY_CENTER_CONTENTS_TOP {
}
#pickupGirl {
	list-style-type: none;
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
}
#pickupGirl #samFrame {
	float: left;
	width: 260px;
}
#pickupGirl #samFrame #sam {
	padding: 1px;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	border: 1px solid #666;
	margin-bottom: 5px;
}
#pickupGirl #infoFrame {
	width: 270px;
	float: left;
	padding-top: 5px;
}
#pickupGirl #infoFrame .info {
	font-size: 12px;
	line-height: 1.3;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]color: #FFF; */
	/* [disabled]background-color: #000000; */
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
#________BODY_CENTER_CONTENTS_PROFILE {
}
#profileFrame {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#profileFrame #mainFrame ul {
	list-style-type: none;
}
#profileFrame #mainFrame #mainFrameI {
	margin: 0px;
	padding: 0px;
}
#profileFrame #sam {
	width: 240px;
	padding: 1px;
	height: 360px;
	border: 1px solid #CCC;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	overflow: hidden;
}
#profileFrame #infoFrame {
	float: left;
	width: 280px;
	/* [disabled]background-color: #000000; */
}
#profileFrame #infoFrame .info a{

}

#profileFrame #selector {
	list-style-type: none;
	padding: 0px;
	width: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#profileFrame #selector li {
	width: 40px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#profileFrame #info {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#profileFrame #info dl {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	width: 260px;
}
#profileFrame #info dt {
	float: left;
	padding-bottom: 1px;
	text-indent: 1em;
}
#profileFrame #info dd {
	padding-left: 5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#profileFrame #info #comment {
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 5px;
	width: 260px;
	line-height: 1.5;
	/* [disabled]color: #EEE; */
}
.scheduleP {
	font-size: 12px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: 1px solid #999;
	width: 95%;
}
.scheduleP td {
	width: 13%;
}
.scheduleP .time {
	text-align: center;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	height: 75px;
	vertical-align: middle;
	display: table-cell;

}
.scheduleP .date {
	background-color: #9CF;
	height: 20px;
	text-align: center;
	padding-top: 3px;
}

.scheduleP .elem {
	border: 1px solid #CCC;
	padding: 0px;
	width: 98%;
	margin: 0px;
	list-style-type: none;
}
.optionBox {
	font-size: 12px;
	margin-left: 2px;
}
.optionBox .name {
	width: 112px;
	padding: 2px;
	vertical-align: top;
	color: #333;
}
.optionBox .flag {
	width: 18px;
	padding: 2px;
	vertical-align: top;
	color: #333;
}
.optionOl .free {
	background-color: #EEE;
	color: #000000;
}
.optionOl .ng {
	background-color: #666;
}
.optionOl .nofree {
	background-color: #FF0;
}
.hanrei {
	padding: 3px;
	border: 1px solid #999;
	margin: 5px;
	color:#333;
}
.hanrei .name {
	color:#333;
}
.hanrei .flag {
	color:#333;
}
#________BODY_CENTER_CONTENTS_SCHEDULE {
	
}
.scheduleTable {
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	background-color: #39F;
	width: 98%;
	line-height: 1;
	padding: 0px;
	margin-bottom: 10px;
	margin-top: 15px;
}
.scheduleTable .sam {
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	color: #FFF;
	background-color: #FFFFFF;
}
.scheduleTable .profile {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #56B4E1;
	color: #FFF;
}
.scheduleTable .date {
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 10px;
	width: 13%;
	height: 20px;
	color: #333;
}
.scheduleTable .sche {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 40px;
	color: #333;
}

#________BODY_CENTER_CONTENTS_LINK {
}
.linkn {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	text-align: center;
}
.linkn ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.linkn ul li {
	list-style-type: none;
	display: inline;
	padding:0;
	margin-top: 0;
	margin-right: 0;
}
.linkn ul li img {
	padding: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.linkl {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	text-align: center;
}
.linkl ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.linkl ul li {
	/*
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	*/
	list-style-type: none;
	display: inline;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0;
	margin: 0px;
}
.linkl ul li img {
	padding: 0px;
}

#________BODY_RIGHT_CONTENTS {
}
#rightBox  {
	float: left;
	width: 230px;
}
#today_outline {
	list-style-type: none;
	padding-top: 8px;
}
#today_title {
	background-image: url(/img/titlebar_side_bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 30px;
	font-weight: bold;
	width: 100%;
	color: #FFF;
}
.today_box {
	background-color: #FFF;
	border: 1px solid #36F;
	width: 100%;
}
.today_sam {
	margin: 3px;
	padding: 1px;
	height: 100px;
	width: 75px;
	border: 1px solid #CCC;
}
.today_info {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
#________FOOTER {
}
#footer {
	clear: both;
	float: none;
	font-size: 12px;
	line-height: 1.5;
	color: #FFF;
	padding-top: 15px;
	text-align: center;
	height: 60px;
	background-color: #79BCFF;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
#footer a {
	color: #FFFFFF;
}
#footerlink{
	margin-left:auto;
	margin-right:auto;
	}
#underMenu {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	/* [disabled]border-top-width: 1px; */
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-top-color: #999; */
	/* [disabled]border-bottom-color: #999; */
	background-color: #79BCFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#underMenu a {
	font-weight: bold;
	color: #FFFFFF;
}

.qrcode img {
	/* [disabled]padding-bottom: 10px; */
	margin-bottom: 10px;
	border: 1px solid #999;
}
#today_title h2 {
	font-size: 13px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 30px;
}
.today_elem {
	width: 100%;
	margin-bottom: 10px;
}
#profileFrame #mainFrameI {
	list-style-type: none;
}
.scheduleP .rline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#mainFrameI #samFrame {
	float: left;
	width: 260px;
}
#ninsyoLink {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
.waittimestr {
    color: #FF0066;
    font-weight: bold;
}
.waittimeTitle {
	border-bottom-color: #400000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-value: #FECC09;
	border-left-style-value: solid;
	border-left-width-value: 10px;
	color: #FFFFFF;
	margin-bottom: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 3px;
	padding-top: 3px;
	width: 530px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #400000;
}
